@charset "utf-8";


/*ページタイトル
------------------------------------------------*/
#pagetitle{

}
#pagetitle h2{
	text-indent:-10000px;
}
#pagetitle h2 strong{
	height:34px;
	display:block;
	margin:0 0 20px 0px;
}

#koubo #pagetitle h2 strong{
	background:url(../image/title/koubo.gif) no-repeat center bottom;
}

#company #pagetitle h2 strong{
	background:url(../image/title/company.gif) no-repeat center bottom;
}
#company .logo #pagetitle h2 strong{
	background:url(../image/title/logo.gif) no-repeat center bottom;
}
#company .enkaku #pagetitle h2 strong{
	background:url(../image/title/enkaku.gif) no-repeat center bottom;
}
#company .greeting #pagetitle h2 strong{
	background:url(../image/title/greeting.gif) no-repeat center bottom;
}
#tvcm #pagetitle h2 strong{
	background:url(../image/title/tvcm.gif) no-repeat center bottom;
}
#inquiry #pagetitle h2 strong{
	background:url(../image/title/inquiry.gif) no-repeat center bottom;
}
#copyright #pagetitle h2 strong{
	background:url(../image/title/copyright.gif) no-repeat center bottom;
}
#copyright #pagetitle2 h2 strong{
	background:url(../image/title/mohou.gif) no-repeat center bottom;
}

#privacy #pagetitle h2 strong{
	background:url(../image/title/privacy.gif) no-repeat center bottom;
}
#sitemap #pagetitle h2 strong{
	background:url(../image/title/sitemap.gif) no-repeat center bottom;
}
#news #pagetitle h2 strong{
	background:url(../image/title/news.gif) no-repeat center bottom;
}
#link #pagetitle h2 strong{
	background:url(../image/title/link.gif) no-repeat center bottom;
}
#searchresult #pagetitle h2 strong{
	background:url(../image/title/searchresult.gif) no-repeat center bottom;
}
#recruit #pagetitle h2 strong{
	background:url(../image/title/recruit.gif) no-repeat center bottom;
}
#checkonelh #pagetitle h2 strong{
	background:url(../image/title/checkonelh.gif) no-repeat center bottom;
}
#checkonelhtop #pagetitle h2 strong{
	background:url(../image/title/checkonelhtop.gif) no-repeat left bottom;
}
/*サイドタイトル
------------------------------------------------*/
#sidemenu h2{
	text-indent:-10000px;
}

#sidemenu h2 strong{
	height:66px;
	display:block;
	margin:0 0 0px 0px;
}
#company #sidemenu h2 strong{
	background:url(../image/sidemenu/company_h2.gif) no-repeat center top;
}

#inquiry #sidemenu h2 strong{
	background:url(../image/sidemenu/inquiry_h2.gif) no-repeat center top;
}
#recruit #sidemenu h2 strong{
	background:url(../image/sidemenu/recruit_h2.gif) no-repeat center top;
}
#checkonelh #sidemenu h2 strong{
	background:url(../image/sidemenu/checkonelh_h2.gif) no-repeat center top;
}

.greeting #sidemenu #sm1 a,
.enkaku #sidemenu #sm2 a,
.logo #sidemenu #sm3 a,
.faq #sidemenu #sm1 a,
.contact #sidemenu #sm2 a,
#sidemenu .active a{
	background:url(../image/sidemenu_over_bg.gif) no-repeat top center;
	color:#fff;
}



.contents{
	padding:0 0px 0px 0px;
}

/*タイトル
------------------------------------------------*/

.contents h3{
	background:url(../image/contents_h3.gif) no-repeat top left;
	padding:8px;
	margin:0 0 20px 0;
	color:#636363;
	font-size:120%;
}
.contents h4{
	font-size:120%;
	padding:0px 0 7px 0px;
	margin:0 10px 20px 0px;
	color:#459A00;
	border-bottom:1px solid #ccc;
}
.contents h5{
	font-size:120%;
	margin:0 0px 10px 10px;
	background:#E6EDF6;
	padding:7px;
	font-weight:800;
	
}



/*段落
------------------------------------------------*/
.contents p{
	padding:0 0px 10px 0px;
}

/*リスト
------------------------------------------------*/
.contents ul{
	padding:0 10px 8px 10px;
	list-style-type:none;
}
.contents ul li{
	background:url(../image/arrow01.gif) no-repeat 0 6px;
	padding:0 0px 3px 8px;	
}

.box01{
	padding:10px 10px 10px 10px;
	border:1px solid #ccc;
	margin:0 10px 10px 10px;
}

.box02{
	padding:10px 10px 0px 10px;
	margin:0 10px 10px 5px;
	background:#ECECEC;
}
/*賃貸管理フロー*/
.box03 dl{
	padding:0px 0px 5px 0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin:0 0 -1px 0;
}

.box03 dt{
	border-bottom:1px solid #ccc;
	padding:7px 0 7px 10px;
	font-size:130%;
	font-weight:800;
	margin:0 10px 12px 60px;
}
.box03 dd{
		margin:0 10px 10px 70px;
}

.flow01{
	background:url(../img/bg_box03_01.gif) no-repeat 3px bottom;
}
.flow02{
	background:url(../img/bg_box03_02.gif) no-repeat 3px bottom;
}
.flow03{
	background:url(../img/bg_box03_03.gif) no-repeat 3px bottom;
}
.flow04{
	background:url(../img/bg_box03_04.gif) no-repeat 3px bottom;
}
.flow01 dt{
	color:#B87A1A;
	background:#FCF9F5;
}
.flow02 dt{
	color:#26BB3B;
	background:#F4FCF5;
}
.flow03 dt{
	color:#1C4CB8;
	background:#F2F5FB;
}
.flow04 dt{
	color:#B81A25;
	background:#FDF8F8;
}
/*コンテンツの中で2段組の時使用(widthは適宜変更)
------------------------------------------------*/
.floatbox{
	width:310px;
	float:left;
	margin:0 10px 5px 0;
}

/*3段組*/
.floatbox3{
	width:210px;
	float:left;
	margin:0 8px 5px 0;
}

/*3段組*/
.floatbox4{
	width:160px;
	float:left;
	margin:0 5px 5px 0;
}

/*上へ戻る
------------------------------------------------*/
.gotop{
	clear:both;
}
.contents .gotop p{
	margin:20px 0px 30px 0px;

}
.gotop p a{
	width:100px;
	display:block;
	background:#459A00;
	color:#fff;
	font-size:xx-small;
	text-align:center;
	text-decoration:none;
	float:right;
}

/*テーブル
------------------------------------------------*/
.table01{
	margin-bottom:15px;
	border-collapse:collapse;
}
.table01 th,.table01 td{
	border:1px solid #ccc;
	padding:5px;
	line-height:150%;

}
.table01 th{
	font-weight:800;
	background:#FCFCFC;

}
.table01 td{

}

.contents .table01{
	margin:0 10px 15px 10px;
	width:97%;
}


.table02{
	/*margin:0 10px 15px 10px;
	width:97%;*/
	margin:0 0 15px 0;
	width:100%;
	border-collapse:collapse;
	
}
.table02 th,.table02 td{
	padding:10px;
	line-height:130%;
	border-bottom:1px dotted #D0D7DC;
}
.table02 th{

}
.table02 td{

}


.contents .table00{
	margin:0 10px 15px 10px;
	width:97%;
}
.table00 td{
	padding:5px;
}


/*別ウインドウ*/
#smallwindow{
	background:#fff;
	text-align:left;
}
#swheader{
	background:url(../image/header_bg.jpg) repeat-x top;
	text-align:left;
	position:relative;
	margin:0 0 10px 0;
	
}
#swheader img{
	padding:20px 0 20px 10px;
}
#swheader #fontmenu{
	background:url(../img/bg_fontmenu.gif) no-repeat top left;
	position:absolute;
	left:420px;
	top:45px;
	padding:0 10px 10px 80px;

}
#swheader #fontmenu img{
	padding:0px 0 0px 0px;
}

#swmain{
	width:660px;
	margin:10px;
	background:#fff;
	text-align:left;
}
#swfooter{
	border-top:3px solid #1A6DBB;
	padding:10px 0 0 0;
}
#swfooter p{
	text-align:center;
	font-size:x-small;
	width:660px;
	padding:5px 0 10px 0;
}

/*アンカーボタン*/
.contents .anchorbtn ul{
	padding:0 0 20px 5px;
}
.contents .anchorbtn li{
	padding:0 0 0 0;
	background:#fff;
	float:left;
	margin:0 5px 0 0;
	font-size:1px;
}
.contents .anchorbtn li img{
	vertical-align:bottom;
}
.contents .anchorbtn li a img{
	border-bottom:3px solid #115BAE;

}
.contents .anchorbtn li a:hover img{
	border-bottom:3px solid #CF2E31;
	opacity:1;
	filter: alpha(opacity=100);
}

/*アンカーリンクボタン*/
.anchorbox01,
.anchorbox02,
.anchorbox03{
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	padding:10px 0 0 0;
	background:#FBFCFE;
	margin:10px 0 30px 0;
}
.anchorbox01 li{
	float:left;
	width:160px;
}
.anchorbox02 li{
	float:left;
	width:250px;
}
.anchorbox03 li{
	float:left;
	margin:0 20px 0 0;

}

/*最新情報とかのインデックス*/
#listbox dl{
	padding:10px;
}
#listbox dt{
	width:80px;
}
#listbox dd{
	margin-left:80px;
	margin-top: -1.6em;
	background:url(../img/arrow01.gif) no-repeat 0 3px;
	padding:0 0px 3px 15px;		
}

/*ページ送り*/
.pageindex p{
	background:#F9F3EA;
	text-align:center;
	padding:5px;
	margin:0 0 10px 0;
}
.pageindex a span{
	color:#175C1D;;
}
.pageindex span{
	color:#aaa;
}

/*最新情報とかのインデックス*/
#listbox dl{
	padding:10px;
}
#listbox dt{
	width:80px;
}
#listbox dd{
	margin-left:80px;
	margin-top: -1.6em;
	background:url(../img/arrow01.gif) no-repeat 0 3px;
	padding:0 0px 3px 15px;		
}

/*ページ送り*/
.pageindex p{
	background:#eee;
	text-align:center;
	padding:5px;
}
.pageindex a span{
	color:#175C1D;;
}
.pageindex span{
	color:#aaa;
}

/*写真があるとき*/
.newsphoto01{
	text-align:center;
}
.newsphoto01 img{
	margin:5px;
	padding:4px;
	border:1px solid #ddd;
}
.newsphoto02{
	float:right;
}
.newsphoto02 img{
	margin:5px;
	padding:4px;
	border:1px solid #ddd;
	display:block;
}


/*ライン*/
.contents .line01{
	background:url(../image/line01.gif) no-repeat center center;
	padding:10px 0 20px 0;
}

/*テレビCM
.tvcmbox{
	float:left;
	width:295px;
	margin:0 5px 10px 5px;
	padding:10px;
	border:1px solid #DFDFDF;
}
.tvcmbox dt{
	width:150px;
	float:left;
}
.tvcmbox dd{
	float:right;
	width:140px;
}

.contents .iconwmv li{
	background:url(../image/icon_wmv.gif) no-repeat left 2px;
	padding:0 0 3px 18px;
}
.contents .iconflv li{
	background:url(../image/icon_flv.gif) no-repeat left 3px;
	padding:0 0 3px 18px;
}
*/
.tvcmbox{
	margin:0 5px 10px 5px;
	padding:10px;
	border:1px solid #DFDFDF;
}
.tvcmbox dl{
	width:300px;
	float:left;

}
.tvcmbox dt{
	width:160px;
	float:left;
}
.tvcmbox dd{
	float:left;
	width:130px;
}
.cmlistbox{
	float:left;
	width:300px;
}

.contents .iconwmv li{
	background:url(../image/icon_wmv.gif) no-repeat left 2px;
	padding:0 0 3px 18px;
}
.contents .iconflv li{
	background:url(../image/icon_flv.gif) no-repeat left 3px;
	padding:0 0 3px 18px;
}
.contents .iconyoutube li{
	background:url(../image/icon_play.gif) no-repeat left 3px;
	padding:0 0 3px 18px;
}

/*よくある質問*/
.faqbox dt{
	background:url(../image/faqbox_dt.gif) no-repeat left top;
	padding:0 0 10px 30px;
	font-weight:800;
	color:#5BA51F;
}
.faqbox dd{
	background:url(../image/faqbox_dd.gif) no-repeat left top;
	padding:0 0 10px 30px;
	border-bottom:1px dotted #D0D7DC;
	margin:0 0 10px 0;
}
.faqbox h4{
	background:#f5f5f5;
	padding:5px;
}

.newslist{
	background:url(../image/top/bg_topnews.gif) no-repeat left bottom;
	padding:0 0 20px 0;

}
.newslist dl{
	padding:5px 0px 5px 5px;
	border-bottom:1px dotted #7F7F7F;
}
.newslist dt{
	width:100px;
	float:left;
}
.newslist dd{
	width:530px;
	float:right;
	background:url(../image/arrow01.gif) no-repeat left 6px;
	padding:0 0 0 6px;
}
/*サイトマップ*/
.contents .sitemapbox h3{
	margin:0 0 10px 0;

}
.contents .sitemapbox li ul{
	margin:0 0 0px 0;
	padding:0 0 0 20px;

}
.contents .sitemapbox li li{


}

/*ご挨拶*/

#greetingBox{
	padding-top:2em;
	text-indent: 1em;
}

